/**
 * generated by Xtext 2.15.0
 */
package org.xtext.example.mydsl;

import org.xtext.example.mydsl.AbstractFormulaRuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class FormulaRuntimeModule extends AbstractFormulaRuntimeModule {
}
